IE isComponentInstalled exploit

This module exploits a buffer overflow in the Microsoft Internet Explorer via an IsComponentInstalled() method and installs an agent.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-1016
Product Version: 
5.1
Released Date: 
Wednesday, April 12, 2006 - 00:00